<?php
/*
* Template Name: s8c5a. All Banner Areas + Longer Sidebar
* Description: All S8c Banner Areas with Clear Footer for Longer Sidebar
/*<!-- page-s8c5a. S8c Page Banners + Footer Banner -->*/
/*<!-- header-s8c1a. = S8c Header & Navi Banners -->*/
/*<!-- footer-s8c5a. = No Widget Areas -->*/
?>
<!-- header-s8c1a. = S8c Header & Navi Banners -->
<?php get_header('s8c1a'); ?>
<!-- Shipyard Code -->
<div id="content">
<!-- Shipyard8c Page Content High Widgets -->
	<div id="content-high-widgets">
<!-- page-s8c_x. Page High Banner -->
	<?php if(is_active_sidebar('page-high-banner'));?>
		<div class="page-high-banner"><?php dynamic_sidebar('page-high-banner');?></div>
	</div>
<!-- Shipyard Code -->
	<?php while(have_posts()):the_post();?>
		<h4 class="page-title"><?php the_title();?></h4>
		<?php if(has_post_thumbnail()){the_post_thumbnail('single', array('class' => 'single-image'));}?>
		<?php the_content();?>
		<div class="pagelink"><?php wp_link_pages();?></div>
		<?php comments_template();?>
	<?php endwhile;?>
	<?php edit_post_link(__('Edit','shipyard'),'<div class="edit-link">','</div>')?>
<!-- Shipyard8c Page Content Low Widgets -->
	<div id="content-low-widgets">
<!-- page-s8c_x. Page Low Banner -->
	<?php if(is_active_sidebar('page-low-banner'));?>
		<div class="page-low-banner"><?php dynamic_sidebar('page-low-banner');?></div>
	</div>
<!-- Add Shipyard8c Footer Banner to bottom of Page Content -->
	<div id="footer-widgets">
<!-- footer-s8c_x. Footer Banner -->
	<?php if(is_active_sidebar('footer-banner'));?>
		<div class="footer-banner"><?php dynamic_sidebar('footer-banner');?></div>
	</div>
<!-- Shipyard Code -->
</div><!-- #content -->
<?php get_sidebar();?>
<!-- footer-s8c5a. = No Widget Areas -->
<?php get_footer('s8c5a');?>