<?php
/*<!-- header-s8c1a. = S8c Header & Navi Banners -->*/
?>
<!-- Next Section Of Code -->
<!DOCTYPE html>
<html <?php language_attributes();?>>
<!-- get 'header-head.php' to add '<head>' section to this template file -->
<?php get_template_part( 'header', 'head' ); ?>
<!-- Next Section Of Code -->
<body <?php body_class();?> ><div id="container">
<div id="header">
<!-- Shipyard8c Header Widgets -->
	<div id="header-widgets">
<!-- header-s8c_x. High Banner -->
	<?php if(is_active_sidebar('header-banner'));?>
		<div class="header-banner"><?php dynamic_sidebar('header-banner');?></div>
	</div>
<!-- Code for Logo or Site Title & Tag Line -->
	<div class="logo">
	<?php if(is_home()||is_front_page()){?>
	<?php if(get_theme_mod('shipyard_logo')):?>
		<a href='<?php echo esc_url( home_url('/'));?>' title='<?php echo esc_attr( get_bloginfo('name','display'));?>' rel='home'>
		<img src='<?php echo esc_url( get_theme_mod('shipyard_logo'));?>' alt='<?php echo esc_attr( get_bloginfo('name','display'));?>'></a>
	<?php else :?>
		<h1><a href="<?php echo esc_url( home_url('/'));?>" title="<?php bloginfo('name');?>"><?php bloginfo('name');?></a> </h1>
		<h3><?php bloginfo('description');?></h3>
	<?php endif;?>
	<?php } ?>
	</div>
<!-- Shipyard8c Navigation Widgets -->
	<div id="navi-widgets">
<!-- header-s8c_x. Navi Banner -->
	<?php if(is_active_sidebar('navi-banner'));?>
		<div class="navi-banner"><?php dynamic_sidebar('navi-banner');?></div>
	</div>
<!-- Code for Navigation Bar -->
	<?php if(has_nav_menu('primary')):?>
		<?php wp_nav_menu( array('theme_location'=>'primary','container_class'=>'nav-head'));?>
	<?php endif;?>
<!-- Code for 'Home' Image -->
	<?php if(is_home()||is_front_page()){?>
	<?php if(get_header_image());?>
		<img src="<?php echo get_header_image();?>" class="header-img" alt="" />
	<?php } ?>
<!-- Next Section Of Code -->
</div><!-- #header -->