<?php
/*<!-- header-s8c2e. = header-s8c2c. + Lowered Navigation Bar -->*/
?>
<!-- Next Section Of Code -->
<!DOCTYPE html>
<html <?php language_attributes();?>>
<!-- get 'header-head.php' to add '<head>' section to this template file -->
<?php get_template_part( 'header', 'head' ); ?>
<!-- Next Section Of Code -->
<body <?php body_class();?> ><div id="container">
<div id="header">
<!-- Shipyard8c Header Widgets -->
	<div id="header-widgets">
<!-- header-s8c_x. Header Duo Widgets -->
	<?php if(is_active_sidebar('head-duo-left')||is_active_sidebar('head-duo-right'));?>
		<div class="head-duo-left"><?php dynamic_sidebar('head-duo-left');?></div>
		<div class="head-duo-right"><?php dynamic_sidebar('head-duo-right');?></div>
	</div>
<!-- Code for Logo or Site Title & Tag Line -->
	<div class="logo">
	<?php if(get_theme_mod('shipyard_logo')):?>
		<a href='<?php echo esc_url( home_url('/'));?>' title='<?php echo esc_attr( get_bloginfo('name','display'));?>' rel='home'>
		<img src='<?php echo esc_url( get_theme_mod('shipyard_logo'));?>' alt='<?php echo esc_attr( get_bloginfo('name','display'));?>'></a>
	<?php else :?>
		<h1><a href="<?php echo esc_url( home_url('/'));?>" title="<?php bloginfo('name');?>"><?php bloginfo('name');?></a> </h1>
		<h3><?php bloginfo('description');?></h3>
	<?php endif;?>
	</div>
<!-- Shipyard8c Navigation Widgets -->
	<div id="navi-widgets">
<!-- header-s8c_x. Navi Duo Widgets -->
	<?php if(is_active_sidebar('navi-duo-left')||is_active_sidebar('navi-trio-right'));?>
		<div class="navi-duo-left"><?php dynamic_sidebar('navi-duo-left');?></div>
		<div class="navi-duo-right"><?php dynamic_sidebar('navi-duo-right');?></div>
	</div>
<!-- Code for 'Home' Image -->
	<?php if(get_header_image());?>
		<img src="<?php echo get_header_image();?>" class="header-img" alt="" />
<!-- Code for Navigation Bar -->
	<?php if(has_nav_menu('primary')):?>
		<?php wp_nav_menu( array('theme_location'=>'primary','container_class'=>'nav-head'));?>
	<?php endif;?>
<!-- Next Section Of Code -->
</div><!-- #header -->