<?php
/*
* Template Name: s8c7a. All Trio Areas + Longer Sidebar
* Description: All S8c Trio Areas with Clear Footer for Longer Sidebar
/*<!-- page-s8c7a. S8c Page Trios + Footer Duos -->*/
/*<!-- header-s8c3a. = S8c Header & Navi Trios -->*/
/*<!-- footer-s8c5a. = No Widget Areas -->*/
?>
<!-- header-s8c3a. = S8c Header & Navi Trios -->
<?php get_header('s8c3a'); ?>
<!-- Shipyard Code -->
<div id="content">
<!-- Shipyard8c Page Content High Widgets -->
	<div id="content-high-widgets">
<!-- page-s8c_x. Page High Trio Widgets -->
	<?php if(is_active_sidebar('page-trio-high-left')||is_active_sidebar('page-trio-high-middle')||is_active_sidebar('page-trio-high-right'));?>
		<div class="page-trio-high-left"><?php dynamic_sidebar('page-trio-high-left');?></div>
		<div class="page-trio-high-middle"><?php dynamic_sidebar('page-trio-high-middle');?></div>
		<div class="page-trio-high-right"><?php dynamic_sidebar('page-trio-high-right');?></div>
	</div>
<!-- Shipyard Code -->
	<?php while(have_posts()):the_post();?>
		<h4 class="page-title"><?php the_title();?></h4>
		<?php if(has_post_thumbnail()){the_post_thumbnail('single', array('class' => 'single-image'));}?>
		<?php the_content();?>
		<div class="pagelink"><?php wp_link_pages();?></div>
		<?php comments_template();?>
	<?php endwhile;?>
	<?php edit_post_link(__('Edit','shipyard'),'<div class="edit-link">','</div>')?>
<!-- Shipyard8c Page Content Low Widgets -->
	<div id="content-low-widgets">
<!-- page-s8c_x. Page Low Trio Widgets -->
	<?php if(is_active_sidebar('page-trio-low-left')||is_active_sidebar('page-trio-low-middle')||is_active_sidebar('page-trio-low-right'));?>
		<div class="page-trio-low-left"><?php dynamic_sidebar('page-trio-low-left');?></div>
		<div class="page-trio-low-middle"><?php dynamic_sidebar('page-trio-low-middle');?></div>
		<div class="page-trio-low-right"><?php dynamic_sidebar('page-trio-low-right');?></div>
	</div>
<!-- Add Shipyard8c Footer Duos to bottom of Page Content -->
	<div id="footer-widgets">
<!-- footer-s8c_x. Shipyard Footer Duo(Sidebar) Widgets -->
	<?php if(is_active_sidebar('footer-left')||is_active_sidebar('footer-right'));?>
		<div class="footer-left"><?php dynamic_sidebar('footer-left');?></div>
		<div class="footer-right"><?php dynamic_sidebar('footer-right');?></div>
	</div>
<!-- Shipyard Code -->
</div><!-- #content -->
<?php get_sidebar();?>
<!-- footer-s8c5a. = No Widget Areas -->
<?php get_footer('s8c5a');?>